using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// MailingListMember 的摘要说明。
	/// </summary>
	public class MailingListMemberSystem
	{
		MailingListMember maillistmember = new MailingListMember();
		public MailingListMemberSystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		/// <summary>
		/// 添加邮件
		/// </summary>
		/// <param name="MailingListID">列表编号</param>
		/// <param name="EmailAddress">邮件地址</param>
		public void Add(object MailingListID,object EmailAddress)
		{
			maillistmember.Add(MailingListID,EmailAddress);
		}
		/// <summary>
		/// 返回指定的邮件列表的所有邮件地址
		/// </summary>
		/// <param name="MailingListID">列表编号</param>
		/// <returns></returns>
		public DataSet List(object MailingListID)
		{
			return maillistmember.List(MailingListID);
		}
	}
}
